/* magicblur.net CSS */
/* edited by Joel Monteillet for magicblur.net */

/* body */
body{
	background:#424242;
	color:#000000;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	margin:0;
	padding:12px 0;}

/* font */
font,th,td,p{font:12px Verdana,Arial,Helvetica,sans-serif;text-align: left;}

/* general */
.centre{text-align: center;}
.fondu{font-size:11px;font-weight:bold;color:#000048;text-align:center;}
.important{font-size:14px;font-weight:bold;color:#ff9400;}
.travaux{font-size:14px;font-weight:bold;color:#bdbdbd;}

/* liens */
a:link,a:active,a:visited,a.postlink{color:#004080;text-decoration:none;}
a:hover{color:#db0202;}

/* ligne */
hr{border: 0px; color:#F5F5F5;background-color: #F5F5F5;height: 4px;margin-top: 10px;margin-bottom: 10px;}

/* cellules des tableaux td */
td.cat{font-weight:bold;letter-spacing:1px;height:29px;text-indent:4px;}
td.spacerow{background:#cad9ea;}
td{padding-right:10px;}
/* cellules des tableaux td : fonds / alignement */
.row1{;}
.row2{background:#f5f5f5;}
.row3{background:#e1e1ff;}
.row4{text-align:right;}

/* cellules titres des tableaux th */
th{background:#E6E6E6;color:#084B8A;font-size:14px;
font-weight:bold;height:27px;white-space:nowrap;text-align:center;padding-left:8px;padding-right:8px;text-decoration:none;}

/* cadres */
.tableline{background:#F5F5F5;border:1px solid #c0c0c0;padding: 0.5em;margin-left: auto;margin-right: auto;}
.tablelongline{background:#F5F5F5;border:1px solid #c0c0c0;width:95%;margin-left: auto;margin-right: auto;}
.tablelongwoline{background:#ffffff;border:0px;width:960px;margin-left: auto;margin-right: auto;} 

/* input et combos */
.formulaire fieldset
{
	margin-left: 0;
	margin-right:0;
	border: 0;
}

/* button submit */
.formulaire input[type="submit"]
{
	font:12px Verdana,Arial,Helvetica,sans-serif;
	border: #F5F5F5 1px solid;
	width: 96px;
	color: #000000;
	background-color: #F5F5F5;
}

.formulaire input[type="submit"]:hover
{
	color: #FFFFFF;
	background-color: #db0202;
	cursor: pointer;
}


/* image : suppression automatique de la bordure */
img{border:0 solid;}


/* magicblur.net CSS */
/* edited by Joel Monteillet for magicblur.net */

/* barre de navigation */
.topmbnav{height:32px;font-size:16px;border:1px solid #c0c0c0;background: #F5F5F5 url(images/cellpic_nav.gif) repeat-x;color:#db0202;text-align: left;padding: 0.5em;margin-left: auto;margin-right: auto;} 

/* Cadre general */
.tablecadreline{background:#ffffff;border:1px solid #c0c0c0;width:960px;}

/* tableau a 100% */
.tablecentpourcent{width:100%; padding: 0.5em;margin-left: auto;margin-right: auto;}

.tablelogo{width:100px;padding: 0.5em;margin-left: auto;margin-right: auto;}

/* Refactoring CSS */

.site-top {
	position: relative;
	width: 959px;
	background: #424242 url(images/bordure-haute.png) no-repeat;
	background-position:  center top;
	margin-left: auto;
	margin-right: auto;	
	overflow: hidden;
}

.site-bottom {
	width: 958px;
	background: #424242 url(images/bordure-bas.png) no-repeat;
	background-position: center bottom;
	margin-left: auto;
	margin-right: auto;
	overflow: hidden;
}

.site-main {
	width: 958px;
	background: #ffffff;
	overflow: hidden;	
	margin: 0 auto 0 auto;
	padding: 0 0;
}

.site-bar {
	width: 958px;
	height:50px;
	background: #424242 url(images/fond-menu.png) no-repeat;
	background-position: center center; 
	margin-left: auto;
	margin-right: auto;
	margin-top: auto;
	margin-bottom: auto;
	overflow: hidden;
}

.conteneur-left
{
	float:left;
	width: 700px;
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

.conteneur-right
{
	float:right;
	width: 248px;
	background: #ffffff;
	margin-left: auto;
	margin-right: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
}


.boite {
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	border:0.5px solid #F5F5F5;
}

.boite-petite {
	background: #ffffff;
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
	border:0.5px solid #F5F5F5;
	width: 245px;
}

.boite,.boite-invisible {
	width: 95%;
}
.boite-invisible {	
	background: #ffffff;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
}

.boite h1,.boite-petite h1 {
	text-align: center;
	color:#084B8A;
	font:16px Verdana,Arial,Helvetica,sans-serif;	
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background: #F5F5F5;
	padding:0.15em;
}

.boite h2,.boite-petite  h2 {
	text-align: center;
	color:#084B8A;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	font-weight:bold;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: auto;
	margin-right: auto;
	background: #F5F5F5;
	padding:0.15em;
}

.boite-post {	
	text-align: justify;
	color:#000000;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px;
}

.boite-post h2 {	
	text-align: left;
	color:#084B8A;
	font:14px Verdana,Arial,Helvetica,sans-serif;	
	font-weight:bold;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 0px;
	background: #FFFFFF;
}

.boite-post h3 {	
	text-align: left;
	color:#084B8A;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	font-weight:bold;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 5px;
	margin-right: 0px;
	background: #FFFFFF;
}

.boite-post h4 {	
	text-align: left;
	color:#084B8A;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	margin-top: 6px;
	margin-bottom: 6px;
	margin-left: 5px;
	margin-right: 0px;
	background: #FFFFFF;
}

.boite-post h5 {	
	text-align: left;
	color:#000000;
	font:12px Verdana,Arial,Helvetica,sans-serif;
	font-style: italic ;
	margin-top: 4px;
	margin-bottom: 4px;
	margin-left: 5px;
	margin-right: 0px;
	background: #FFFFFF;
}


.boite-quote {	
	text-align: justify;
	color:#000000;
	font:16px Verdana,Arial,Helvetica,sans-serif;	
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
	margin-right: 10px;
}

.boite-comment {	
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
}

.boite-social {	
	width: 20%;
	margin-left: 25px;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 15px;
	font:12px Verdana,Arial,Helvetica,sans-serif;	
}

.boite-com-ronde {
	background:#f5f5f5;	
}

.boite-com-ronde div {margin-left: 5px;}

.b1f, .b2f, .b3f, .b4f{font-size:1px; overflow:hidden; display:block;}
.b1f {height:1px; background:#f5f5f5; margin:0 5px;}
.b2f {height:1px; background:#f5f5f5; margin:0 3px;}
.b3f {height:1px; background:#f5f5f5; margin:0 2px;}
.b4f {height:2px; background:#f5f5f5; margin:0 1px;}

.boite p {	
	text-align: left;
	color:#000000;
	font:11px Verdana,Arial,Helvetica,sans-serif;	
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;	
}

.news-titles {	
	text-align: left;
	vertical-align:middle;
	color:#000000;
	font:14px Verdana,Arial,Helvetica,sans-serif;	
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;	
}

.boite-posteur {	
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	text-align: left;
	margin-left: 10px;
	margin-right: auto;
	margin-top: 5px;
	margin-bottom: 15px;
	color: #708090;
}

.posteur {	
	color: #708090;
}

.boite-linkforum {
	font:12px Verdana,Arial,Helvetica,sans-serif;	
	text-align: right;
	margin-right: 0px;
	margin-left: 500px;
	font-style: italic;
	background: #F5F5F5;
	padding:0.5em
}

.datestampnews{
	text-align: right;
	color:#000000;
	font:11px Verdana,Arial,Helvetica,sans-serif;	
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
	margin-right: 5px;
}



/* image : positionnement et marges */
.imgleft{float:left;margin-left:5px;margin-right:5px;}
.imgcentree{display: block;
   margin-left: auto;
   margin-right: auto;}
.one-image {
     vertical-align:middle;
     display: inline;
}
.g2imageblock {
     margin-left: auto;
     margin-right: auto;
  }


/* Generated via www.cssmenubuilder.com / Copyright (c) 2008-2009 www.cssmenubuilder.com */
.menu{	margin-left: 180px;	margin-right: auto;	margin-top: 0px;margin-bottom: 0px; padding:0; height:30px; width:100%; display:block; background:url('images/menu.png') repeat-x;}
.menu li{padding:0; margin:0; list-style:none; display:inline;}
.menu li a{float:left; padding-left:15px; display:block; color:rgb(255,255,255); text-decoration:none; font:12px Verdana, Arial, Helvetica, sans-serif; cursor:pointer; background:url('images/menu.png') 0px -30px no-repeat;}
.menu li a span{line-height:30px; float:left; display:block; padding-right:15px; background:url('images/menu.png') 100% -30px no-repeat;}
.menu li a:hover{background-position:0px -60px; color:rgb(255,255,255);}
.menu li a:hover span{background-position:100% -60px;}
.menu li a.active, .menu li a.active:hover{line-height:30px; font:12px Verdana, Arial, Helvetica, sans-serif; background:url('images/menu.png') 0px -90px no-repeat; color:rgb(255,255,255);}
.menu li a.active span, .menu li a.active:hover span{background:url('images/menu.png') 100% -90px no-repeat;}
